﻿
@import url("BodyStyles.css");
@import url("LinkStyles.css"); 
body
{
    margin-top:10%;
}
.LoginDiv
{
    margin-top: auto;
    margin-bottom: auto;
    margin-left: auto;
    margin-right: auto;
    width: 500px;
    background-image: url('/images/Login/BG.jpg'); 
    background-position:left top; 
    background-repeat:repeat-y;
}

.LoginTopDiv
{
    width: 500px;
    height: 165px;
    background-image: url('/images/Login/Top.jpg'); 
    background-position:left top; 
    background-repeat:no-repeat;
}

.LoginBottomDiv
{
    width: 500px;
    height: 41px;
    background-image: url('/images/Login/Bottom.jpg'); 
    background-position:left top; 
    background-repeat:no-repeat;
}
.LoginInnerDiv
{
    padding-left:106px;
    padding-right:20px;
}
.BoxNb
{
    color:Red;
}
.box
{
 border:1px #cccccc solid;
 font-size:11px;
 width:290px;
 font-family:Arial, Helvetica, sans-serif;
}
.watermarked_psw,.WaterMarked
{
 color:white;
 text-align:right;
 background-image:url('../Images/Login/psw_wMark.png');
 background-repeat:no-repeat;
 border:1px #cccccc solid;
}
.WaterMarked
 {
 background-image:url('../Images/Login/psw_wMark_Username.png');
 }

   